UNIT Unit8_binedit;
INTERFACE
USES
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, Grids, Wrapgrid, StdCtrls;

TYPE
  TForm8 = Class(TForm)
    grid: TWrapGrid;
    ListBox1: TListBox;
    PROCEDURE FormCloseQuery(Sender: TObject; var CanClose: Boolean);
    PROCEDURE FormCreate(Sender: TObject);
  PRIVATE
  PUBLIC
  END;

VAR
  Form8: TForm8;

IMPLEMENTATION
{$R *.dfm}

PROCEDURE TForm8.FormCreate(Sender: TObject);
  BEGIN
    grid.RowCount:=1;
    grid.ColCount:=18;
    grid.FixedCols:=1;
    grid.FixedRows:=0;

    grid.Cells[0,0]:='0x000000';
    grid.ColWidths[0]:=80;
    grid.ColWidths[17]:=140;
    grid.Cells[1,0]:='00';
    grid.Cells[2,0]:='FF';
    grid.Cells[17,0]:='..##############';
  END;

PROCEDURE TForm8.FormCloseQuery(Sender: TObject; var CanClose: Boolean);
  BEGIN
    CanClose:=False;
    Form8.Visible:=False;
  END;

END.
